.container-xxl{
    max-width:994px!important
}
.broker-button,.broker-button-container a{
    width:100%;
    max-width:190px
}
.broker-container, body{
    background-color:#f4f9ff
}
.broker-type-description,.main-title{
    text-align:left
}
.broker-type-description h2,.main-title h1{
    text-align:left;
    color:#0f3060;
    font-weight:700;
    font-size:34px
}
.main-title h5{
    text-align:left;
    color:#0f3060;
    font-size:17px;
    line-height:140%;
    font-weight:500
}
.main-title .col-md-3,.main-title .col-md-9{
    padding-right:6px;
    padding-left:6px;
    margin-bottom:5px
}
.risk-warning{
    color:#737373;
    font-weight:700
}
.risk-warning i{
    font-size:19px
}
.broker-type-description p,.broker-type-description ul, .broker-type-description ol{
    text-align:left;
    color:#0f3060;
    font-size:17px
}
.broker-type-description ul li, .broker-type-description ol li{
    margin-left:20px
}
.broker-logo-container:after{
    position:absolute;
    content:"";
    width:1px;
    height:calc(100% - 24px - 24px);
    background:#e6e8f0;
    inset-inline-end:0
}
.broker-point-list li{
    list-style-type:none;
    text-align:left;
    margin-top:5px;
    font-size:17px
}
.broker-point-list li:before{
    font-family:FontAwesome;
    content:"\f00c";
    margin:0 10px 0 -28px;
    color:#17aa1c
}
.section-description{
    color:#000001;
    text-align:left
}
.active,.advfn-menu ul li a.active{
    color:#000!important
}
.bg-white,.broker-row{
    background-color:#fff
}
.broker-button{
    height:60px;
}
.promoted-broker-banner{
    background-color:#0f3060
}
.broker-promoted{
    border-color:#0f3060!important
}
.promoted-broker-banner-arrow-right{
    width:0;
    border-top:21px solid transparent;
    border-left:30px solid #0f3060
}
.promoted-broker-banner-arrow-left{
    width:0;
    border-top:21px solid transparent;
    border-right:30px solid #0f3060
}
.broker-button-promoted{
    background:linear-gradient(-45deg,#0f3060,#009a38,#0f3060,#4aa400);
    animation:15s infinite gradient;
    background-size:400% 400%
}
.broker-button-promoted:hover{
    animation:5s infinite gradient
}
@keyframes gradient{
    0%,100%{
        background-position:0 50%
    }
    50%{
        background-position:100% 50%
    }
}
.broker-award-logo img{
    width:20px
}
.broker-award-text p{
    color:#fad374;
    font-family:Helvetica,sans-serif;
    font-size:15px;
    margin:2px 0
}
.broker-disclaimer {
    color:#979797;
    font-style:italic;
    font-size:13px;
    line-height: 120%;
}
.broker-bottom-assets div{
    font-weight:700;
    font-size:17px;
    text-align:center;
    color:#0f3060
}
.broker-bottom-assets div i{
    margin-top:3px
}
.broker-bottom-assets:after{
    position:absolute;
    content:"";
    width:95%;
    height:1px;
    background:#e6e8f0;
    top:1px
}
.broker-sub-menu a{
    cursor:pointer!important
}
.broker-sub-menu .active{
    background-color:#f4f9ff;
    color:#0f3060!important;
    border:1px solid #dee2e6!important;
    border-bottom:0!important
}
.broker-sub-menu div{
    font-size:17px;
    color:#0f3060!important;
    cursor:pointer;
    border:1px solid #fff!important;
    border-top-right-radius:.25rem!important;
    border-top-left-radius:.25rem!important;
    border-bottom:0!important
}
.broker-sub-menu div:hover{
    background-color:#f4f9ff;
    border:1px solid #dee2e6!important;
    border-top-right-radius:.25rem!important;
    border-top-left-radius:.25rem!important;
    border-bottom:0!important
}
.broker-menu{
    text-align:center;
    background-color:#0e7af4
}
.advfn-menu{
    width:100%;
    display:inline-block;
    float:none
}
.advfn-menu ul{
    width:100%
}
.advfn-menu ul li{
    width:25%;
    float:left;
    font-size:22px
}
.advfn-menu ul li a{
    text-align:center;
    color:ivory
}
.active{
    font-weight:700!important
}
.advfn-menu ul li a.active:before{
    position:absolute;
    width:100%;
    height:5px;
    bottom:0;
    left:0;
    background-color:#000;
    content:""
}
.underline-hover:hover{
    color:#fff
}
.underline-hover:before{
    content:"";
    position:absolute;
    z-index:-1;
    background:#fff;
    -webkit-transition-timing-function:ease-out;
    left:51%;
    bottom:0;
    height:3px;
    -webkit-transition-property:left,right;
    transition-property:left,right;
    -webkit-transition-duration:.3s;
    transition-duration:.3s;
    right:51%;
    transition-timing-function:ease-out
}
.underline-hover:active:before,.underline-hover:focus:before,.underline-hover:hover:before{
    right:0;
    left:0
}
.underline-hover{
    font-size:20px;
    color:#fff;
    margin:10px;
    cursor:pointer;
    display:inline-block;
    transform:perspective(1px) translateZ(0);
    vertical-align:middle;
    -webkit-transform:perspective(1px) translateZ(0)
}
#pop-tooltip{
    background:#333;
    color:#fff;
    font-weight:700;
    padding:4px 8px;
    font-size:13px;
    border-radius:4px;
    z-index:9999;
    display:none
}
#pop-tooltip[data-show]{
    display:block
}
#arrow,#arrow::before{
    position:absolute;
    width:8px;
    height:8px;
    background:inherit
}
#arrow{
    visibility:hidden
}
#arrow::before{
    visibility:visible;
    content:'';
    transform:rotate(45deg)
}
#pop-tooltip[data-popper-placement^=top]>#arrow{
    bottom:-4px
}
#pop-tooltip[data-popper-placement^=bottom]>#arrow{
    top:-4px
}
#pop-tooltip[data-popper-placement^=left]>#arrow{
    right:-4px
}
#pop-tooltip[data-popper-placement^=right]>#arrow{
    left:-4px
}
.broker-review-disc, .broker-review-disc:visited {
    color: #0f3060;
    font-size: 17px;
}
/** Broker Review **/
.broker-review {
    padding-top: 30px;
}
.side-rail-wrapper {
    float: right;
    padding: 30px;
    max-width: 320px;
    border: 1px solid #1e365e;
    border-radius: 15px;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: start;
}
.side-rail-wrapper div {
    font-size: 15px;
    text-align: left;
}
.side-rail-header {
    font-weight: bold;
}
.side-rail-item {
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.side-rail-item a {
    display: flex;
    align-items: center;
}
.side-rail-item a:visited {
    color: #1d2a60;
}
.side-rail-item i {
    margin-right: 10px;
}
.main-content-wrapper {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 15px;
}
.main-content-header {
    padding: 25px 25px 0px 25px;
}
.main-content-header h1 {
    font-size: 33px;
    text-align: left;
}
.main-content-header p {
    font-size: 12px;
    text-align: left;
    color: #1d2a60;
}
.main-content-stat-breakdown {
    padding: 0px 25px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.stat-breakdown-overall {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.stat-breakdown-overall-score {
    font-size: 48px !important;
    line-height: 100%;
    margin: 0px;
}
.stat-breakdown-overall-stars {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.stats-breakdown-individual {
    margin-left: 20px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-grow: 1;
    flex-wrap: wrap;
}
.stats-breakdown-item {
    display: flex;
    flex-direction: column;
    margin-top: 5px;
}
.stats-breakdown-item p {
    min-width: 20px;
    font-size: 12px;
    line-height: 100%;
    margin-bottom: 3px;
    text-align: left;
    color: #1d2a60;
}
.stats-breakdown-item-bar {
    min-width: 180px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
}
.bar-container {
    width: 100%;
    height: 5px;
    background-color: #919296;
}
.bar-blue {
    height: 5px;
    background-color: #1d2a60;
}
.bar-100 {
    width: 100%;
}
.bar-98 {
    width: 98%;
}
.bar-97 {
    width: 97%;
}
.bar-96 {
    width: 96%;
}
.stats-breakdown-item-bar p {
    margin-left: 5px;
    font-size: 12px;
    color: #1d2a60;
}
.logo-container {
    text-align: center;
}
.broker-review-content {
    padding: 15px 25px;
}
.broker-review-content h2 {
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    margin-top: 15px;
}
.broker-review-content h3 {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin-top: 15px;
}
.broker-review-content p {
    font-size: 18px;
    text-align: left;
}
.broker-review-content li {
    font-size: 18px;
    text-align: left;
    margin-left: 20px;
}
.broker-review-content .contact-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.broker-review-content .contact-box div {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.broker-review-procons {
    padding: 0px;
}
.broker-review-procons > h2 {
    margin: 10px 25px;
}
.broker-review-pro {
    padding: 25px;
    background-color: #fef4dc;
}
.broker-review-con {
    padding: 25px;
    background-color: #e7ecfc;
}
.regulation-block {
    margin: 25px;
    padding: 25px;
    background-color: #fef4dc;
}
.regulation-block p{
    font-weight: bold;
}
.content-items {
    margin:0px auto;
    max-width: 80%;
}
.content-table {
    display: table;
    width: 100%;
}
.content-header {
    background-color: #1d2a60;
    display: table-header-group;
}
.content-table .odd {
    background-color: #f5f7ff;
}
.content-header .cell {
    color: #ffffff;
}
.content-row {
    display: table-row;
}
.cell {
    display: table-cell;
    text-align: left;
    padding: 10px;
    font-size: 18px;
}
.right-rail-wrapper {
    background-color: #ffffff;
}
.right-rail-header {
    background-color: #1d2a60;
    color: #ffffff;
    text-align: center;
    font-size: 18px;
}
.mobile-only {
    display: none;
}
.mobile-floating-banner {
    padding: 10px;
    background-color: #ffffff;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99999;
}
.mobile-floating-banner div {
    text-align: center;
}
.image-container img{
    text-align: center;
    width: 70%;
    padding: 20px;
}
@media (max-width: 992px) {
    .side-rail-container, .right-rail-wrapper {
        display: none;
    }
    .image-container img{
        width: 100%;
    }
}
@media (max-width: 792px) {
    .main-content-stat-breakdown {
        display: none;
    }
    .mobile-only {
        display: block;
    }
}